input {
  border: none;
  outline: none;
  border-radius: 6px;
  width: 250px;
  height: 10px;
  padding: 12px;
  display: inline-block;
}

#search {
  display: flex;
}

#search h3 {
  vertical-align: middle;
}

#search input {
  vertical-align: middle;
  background-color: white;
}

#search-icon {
  margin-top: -4px;
  color: #00BFA5;
}

#search-button {
  margin-right: -37px;
}

#lock {
  margin-right: auto;
  color: #333740;
}

::ng-deep mat-list .mat-list-item .mat-list-item-content {
  width: 100% !important;
}

#load {
  background-color: #00BFA5;
  color: white;
}

#load-button {
  text-align: center;
  margin: 18px;
}

#loading {
  margin: 16px auto;
}

#button {
  background-color: #00BFA5;
  color: white;
  margin: 0px 4px !important;
}
